const map_blue='<svg xmlns="http://www.w3.org/2000/svg" width="49.632" height="57" viewBox="0 0 49.632 57">\n' +
    '  <g id="Group_9606" data-name="Group 9606">\n' +
    '    <path id="Path_4860" data-name="Path 4860" d="M0,0H49.632V49.632H0Z" fill="none"/>\n' +
    '    <path id="Path_4861" data-name="Path 4861" d="M34.773,33.773,21.612,46.933,8.451,33.773a18.612,18.612,0,1,1,26.321,0Z" transform="translate(3.204 2.136)" fill="#10bdce"/>\n' +
    '  </g>\n' +
    '  <ellipse id="Ellipse_290" data-name="Ellipse 290" cx="5" cy="2.5" rx="5" ry="2.5" transform="translate(20 46)" fill="#10bdce"/>\n' +
    '  <g id="Ellipse_291" data-name="Ellipse 291" transform="translate(6 41)" fill="none" stroke="#10bdce" stroke-width="1">\n' +
    '    <ellipse cx="18.5" cy="8" rx="18.5" ry="8" stroke="none"/>\n' +
    '    <ellipse cx="18.5" cy="8" rx="18" ry="7.5" fill="none"/>\n' +
    '  </g>\n' +
    '  <path id="Path_4965" data-name="Path 4965" d="M12.942,12.546c-2.743-.713-3.625-1.45-3.625-2.6,0-1.317,1.22-2.235,3.262-2.235,2.151,0,2.948,1.027,3.021,2.537h2.67a4.817,4.817,0,0,0-3.879-4.6V3H10.767V5.61c-2.344.508-4.229,2.03-4.229,4.362,0,2.791,2.308,4.181,5.679,4.99,3.021.725,3.625,1.788,3.625,2.912,0,.834-.592,2.163-3.262,2.163-2.489,0-3.468-1.112-3.6-2.538H6.32c.145,2.646,2.127,4.132,4.447,4.628V24.75h3.625v-2.6c2.356-.447,4.229-1.812,4.229-4.29C18.621,14.431,15.685,13.259,12.942,12.546Z" transform="translate(12.379 10.625)" fill="#fff"/>\n' +
    '</svg>\n'

const map_red='<svg xmlns="http://www.w3.org/2000/svg" width="49.632" height="57" viewBox="0 0 49.632 57">\n' +
    '  <g id="Group_9605" data-name="Group 9605">\n' +
    '    <path id="Path_4860" data-name="Path 4860" d="M0,0H49.632V49.632H0Z" fill="none"/>\n' +
    '    <path id="Path_4861" data-name="Path 4861" d="M34.773,33.773,21.612,46.933,8.451,33.773a18.612,18.612,0,1,1,26.321,0Z" transform="translate(3.204 2.136)" fill="#daa520"/>\n' +
    '  </g>\n' +
    '  <ellipse id="Ellipse_288" data-name="Ellipse 288" cx="5" cy="2.5" rx="5" ry="2.5" transform="translate(20 46)" fill="#daa520"/>\n' +
    '  <g id="Ellipse_289" data-name="Ellipse 289" transform="translate(6 41)" fill="none" stroke="#daa520" stroke-width="1">\n' +
    '    <ellipse cx="18.5" cy="8" rx="18.5" ry="8" stroke="none"/>\n' +
    '    <ellipse cx="18.5" cy="8" rx="18" ry="7.5" fill="none"/>\n' +
    '  </g>\n' +
    '  <path id="Path_4965" data-name="Path 4965" d="M12.942,12.546c-2.743-.713-3.625-1.45-3.625-2.6,0-1.317,1.22-2.235,3.262-2.235,2.151,0,2.948,1.027,3.021,2.537h2.67a4.817,4.817,0,0,0-3.879-4.6V3H10.767V5.61c-2.344.508-4.229,2.03-4.229,4.362,0,2.791,2.308,4.181,5.679,4.99,3.021.725,3.625,1.788,3.625,2.912,0,.834-.592,2.163-3.262,2.163-2.489,0-3.468-1.112-3.6-2.538H6.32c.145,2.646,2.127,4.132,4.447,4.628V24.75h3.625v-2.6c2.356-.447,4.229-1.812,4.229-4.29C18.621,14.431,15.685,13.259,12.942,12.546Z" transform="translate(12.379 10.625)" fill="#fff"/>\n' +
    // '  <path id="Path_4964" data-name="Path 4964" d="M12.942,12.546c-2.743-.713-3.625-1.45-3.625-2.6,0-1.317,1.22-2.235,3.262-2.235,2.151,0,2.948,1.027,3.021,2.537h2.67a4.817,4.817,0,0,0-3.879-4.6V3H10.767V5.61c-2.344.508-4.229,2.03-4.229,4.362,0,2.791,2.308,4.181,5.679,4.99,3.021.725,3.625,1.788,3.625,2.912,0,.834-.592,2.163-3.262,2.163-2.489,0-3.468-1.112-3.6-2.538H6.32c.145,2.646,2.127,4.132,4.447,4.628V24.75h3.625v-2.6c2.356-.447,4.229-1.812,4.229-4.29C18.621,14.431,15.685,13.259,12.942,12.546Z" transform="translate(5.379 10.625)" fill="#fff"/>\n' +
    // '  <path id="Path_4964" data-name="Path 4964" d="M12.942,12.546c-2.743-.713-3.625-1.45-3.625-2.6,0-1.317,1.22-2.235,3.262-2.235,2.151,0,2.948,1.027,3.021,2.537h2.67a4.817,4.817,0,0,0-3.879-4.6V3H10.767V5.61c-2.344.508-4.229,2.03-4.229,4.362,0,2.791,2.308,4.181,5.679,4.99,3.021.725,3.625,1.788,3.625,2.912,0,.834-.592,2.163-3.262,2.163-2.489,0-3.468-1.112-3.6-2.538H6.32c.145,2.646,2.127,4.132,4.447,4.628V24.75h3.625v-2.6c2.356-.447,4.229-1.812,4.229-4.29C18.621,14.431,15.685,13.259,12.942,12.546Z" transform="translate(18.379 10.625)" fill="#fff"/>\n' +
    '</svg>\n'

export {map_blue,map_red}
